RubyGems Navigation menu

ruby-bbcode 2.1.1

Convert BBCode to HTML and check whether the BBCode is valid.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.1 - May 27, 2020 (24.0 KB)
  2. 2.1.0 - May 30, 2019 (24.0 KB)
  3. 2.0.3 - February 07, 2019 (22.5 KB)
  4. 2.0.2 - April 10, 2017 (22.5 KB)
  5. 2.0.1 - January 15, 2017 (22.5 KB)
显示所有版本 (共 10 个)

Runtime 依赖 (1):

activesupport >= 4.2.2

Development 依赖 (7):

coveralls >= 0.8.0
irb >= 0
minitest >= 0
rake >= 0
rdoc >= 0
solargraph >= 0

业主:

推送:

作者:

  • Maarten Bezemer

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 114,743

这个版本 39,086

许可:

MIT

需要的 Ruby 版本: >= 2.3.0

链接: